## ruby-actionpack-action-caching 1.1.1

=== debian/changelog ===
ruby-actionpack-action-caching (1.1.1-4) unstable; urgency=medium

  * debian/copyright: fill in Source: URL
  * Add debian/patches/Fix-Failing-Tests.patch, from upstream
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Dec 2015 09:06:34 -0200

ruby-actionpack-action-caching (1.1.1-3) unstable; urgency=medium

  * Breaks/Replaces against ruby-actionpack-2.3, ruby-actionpack-3.2 to
    properly fix upgrades from wheezy (Closes: #767842).

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Nov 2014 17:45:23 -0200

ruby-actionpack-action-caching (1.1.1-2) unstable; urgency=medium

  * Make the dependency on ruby-actionpack want the version from jessie, since
    the packages that provide ruby-actionpack in wheezy contain files that
    were moved to this package here. This will make ruby-actionpack to be
    upgraded before this package is installed during upgrades from wheezy.
    (Closes: #769555)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Nov 2014 18:11:50 -0200

ruby-actionpack-action-caching (1.1.1-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 29 Aug 2014 12:20:06 -0700
