## ruby-actionpack-action-caching 1.2.0

=== debian/changelog ===
ruby-actionpack-action-caching (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to uploaders.
  * Removed Fix-Failing-Tests.patch applied upstream.
  * Refreshed remaining patches.
  * Use HTTPS URLs in Debian metadata.
  * Bumped Standards-Version.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 12 Sep 2017 01:46:31 +0900
