=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
+Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-actionpack (<< 2:5.0),
                ruby-actionpack (>= 2:4.0.0),
                ruby-mocha,
-               ruby-rails,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-actionpack-action-caching.git
+               ruby-rails
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-actionpack-action-caching.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-actionpack-action-caching.git
 Homepage: https://github.com/rails/actionpack-action_caching
 Testsuite: autopkgtest-pkg-ruby
