=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/actionpack-action_caching .*/actionpack-action_caching-(.*).tar.gz
