## ruby-actionpack-action-caching 1.2.1

=== debian/changelog ===
ruby-actionpack-action-caching (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 1.2.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Sruthi Chandran <srud@debian.org>  Fri, 07 Feb 2020 16:42:58 +0100

ruby-actionpack-action-caching (1.2.0-2) unstable; urgency=medium

  * Team Upload

  [ Manas Kashyap ]
  * watch file updated to look in gemwatch.debian.net rather than alioth
  * VCS updated
  * Debhleper bumped
  * Removed Fix-Failing-Tests.patch from files in debian as its not needed any
    more   

 -- Sruthi Chandran <srud@disroot.org>  Mon, 15 Oct 2018 23:37:22 +0530
