=== debian/control ===
Source: ruby-actionpack-action-caching
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-actionpack (>= 2:4.0.0),
               ruby-mocha,
               ruby-rails
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-actionpack-action-caching.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-actionpack-action-caching
Homepage: https://github.com/rails/actionpack-action_caching
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-actionpack-action-caching
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:4.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: action caching for Action Pack
 This package provides the functionality of caching the results of Rails
 controller actions, which was removed from the Rails core with the 4.0
 release series.
