## ruby-actionpack-action-caching 1.2.2

=== debian/changelog ===
ruby-actionpack-action-caching (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Add support for Rails 6.1.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-actionpack.
    + ruby-actionpack-action-caching: Drop versioned constraint on
      ruby-actionpack in Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump to debhelper 13.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-tests.rake: Add new file.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 00:15:47 +0100
